using System;

[AttributeUsage(AttributeTargets.Class, AllowMultiple = false, Inherited = false)]
public class FormDescriptionAttribute : Attribute
{
    public string Description { get; }

    public FormDescriptionAttribute(string description)
    {
        Description = description;
    }
}